SDL_FlipSurface(3)

NAME
SDL_FlipSurface - Flip a surface vertically or horizontally.

SYNOPSIS
#include <SDL3/SDL_surface.h>

bool SDL_FlipSurface(SDL_Surface *surface, SDL_FlipMode flip);

FUNCTION PARAMETERS

surface
    the surface to flip.

flip
    the direction to flip.

RETURN VALUE
for more information.

THREAD SAFETY
This function is not thread safe.

AVAILABILITY
This function is available since SDL 3.2.0.